Commit e781240a authored by japerry's avatar japerry

Panels 3.8

parent 60cbf6f0
......@@ -6,7 +6,7 @@
* Core functionality for the Panels engine.
*/
define('PANELS_REQUIRED_CTOOLS_API', '2.0.8');
define('PANELS_REQUIRED_CTOOLS_API', '2.0.9');
/**
* The current working panels version.
......@@ -20,7 +20,7 @@ define('PANELS_REQUIRED_CTOOLS_API', '2.0.8');
* ; Requires Panels v7.x-3.4 or newer.
* dependencies[] = panels (>=3.4)
*/
define('PANELS_VERSION', '7.x-3.6');
define('PANELS_VERSION', '7.x-3.8');
define('PANELS_TITLE_FIXED', 0); // Hide title use to be true/false. So false remains old behavior.
......
name = Panels In-Place Editor
description = Provide a UI for managing some Panels directly on the frontend, instead of having to use the backend.
package = "Panels"
version = PANELS_VERSION
dependencies[] = panels
core = 7.x
configure = admin/structure/panels
......
name = Mini panels
description = Create mini panels that can be used as blocks by Drupal and panes by other panel modules.
package = "Panels"
version = PANELS_VERSION
dependencies[] = panels
core = 7.x
files[] = plugins/export_ui/panels_mini_ui.class.php
\ No newline at end of file
name = Panel nodes
description = Create nodes that are divided into areas with selectable content.
package = "Panels"
version = PANELS_VERSION
dependencies[] = panels
configure = admin/structure/panels
core = 7.x
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment